@tailwind base;
@tailwind components;
@tailwind utilities;

@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@500&family=Edu+SA+Beginner:wght@400;500;600;700&family=Splash&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Edu+SA+Beginner:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@500&family=Edu+SA+Beginner:wght@400;500;600;700&family=Splash&display=swap');

body {
    background-color: rgb(242, 237, 237);
}